map: Bagel Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1312
endTick: 1930371
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 17:52:25.6023210
...
